:orphan:

wheel manual page
=================

Synopsis
--------

**wheel** [*command*] [*options*]


Description
-----------

:program:`wheel` installs and operates on `PEP 427`_ format binary wheels.


Commands
--------
  ``unpack``
    Unpack wheel

  ``pack``
    Repack a previously unpacked wheel

  ``convert``
    Convert egg or wininst to wheel

  ``version``
    Print version and exit

  ``help``
    Show this help

Try ``wheel <command> --help`` for more information.


Options
-------
  -h, --help            show this help message and exit


.. _`PEP 427`: https://www.python.org/dev/peps/pep-0427/
